Note: Version v201902 will be sunset soon. All users of those versions must migrate to a newer one.

enum LiveStreamEventDvrWindowError.Reason (v201905)

Describes reasons for LiveStreamEventDvrWindowError.


Namespace
https://www.google.com/apis/ads/publisher/v201905
Enumeration Description
DVR_WINDOW_TOO_HIGH The DVR window cannot be higher than the value allowed for this network.
DVR_WINDOW_TOO_LOW The DVR window cannot be lower than the minimum value allowed.
UNKNOWN The value returned if the actual value is not exposed by the requested API version.